//
//  Demo.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Mac App Storeで購入";

/* Class = "NSWindow"; title = "APPNAME Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "APPNAME 試用版";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Mac App Storeを起動";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "APPNAMEをログイン時に起動";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Setappのウェブサイトを指し示すデフォルトブラウザを起動";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "あなたの試用期間は終了しました";

/* Class = "NSButtonCell"; title = "Quit DeskMat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "APPNAMEを終了";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of DeskMat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "あなたの無料28日間のAPPNAMEの試用は%2$@に開始されました。\n\nアップデートにより試用期間は%1$@日延長されました。"; // No translation needed

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "心を込めて作成\nオーストリア 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "フィードバックを送信";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Setappに登録";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "その他のアプリ";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given DeskMat a try.\n\nIf you've enjoyed DeskMat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "APPNAMEをお試しいただきありがとうございました。\n\nAPPNAMEを気に入っていただけた場合、引き続きご利用いただけるオプションは以下の通りです：";

"wUY-Xp-ERU.title" = "私のウェブサイトで購入";

"6YX-Jx-XDM.ibShadowedToolTip" = "ブラウザを開きます";

"rS2-Yu-k3g.title" = "そして";

"usN-ql-wjV.title" = "APPNAMEを登録";

"QbE-rO-Xhx.ibShadowedToolTip" = "ウェブサイトで購入後に受け取ったライセンス情報をメールで入力してください";
